<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="brace-fold.js" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="131004685854636030" remote="131004465600000000" Dst="1" />
<file name="comment-fold.js" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="131004685854636030" remote="131004465600000000" Dst="1" />
<file name="foldcode.js" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="131004685854796039" remote="131004465600000000" Dst="1" />
<file name="foldgutter.css" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="131004685870946963" remote="131004465600000000" Dst="1" />
<file name="foldgutter.js" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="131004685870956964" remote="131004465600000000" Dst="1" />
<file name="indent-fold.js" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="131004685872657061" remote="131004465600000000" Dst="1" />
<file name="markdown-fold.js" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="131004685894218294" remote="131004465600000000" Dst="1" />
<file name="xml-fold.js" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="131004685894218294" remote="131004465600000000" Dst="1" />
</dwsync>